<?xml version="1.0" encoding="utf-8"?>
<About>
    <name>核心</name>
    <description>这是游戏的核心模块，除非有完整的代替，否则应该永远作为启动项</description>
    <version>0.1</version>
    <packID>core</packID>
    <sort>
        <before></before>
        <after></after>
    </sort>
</About>